/* ==========================================================================
   #STYLES
   ========================================================================== */


/**
 *
 * [1]: Inheriting box sizing slightly better best-practice
 * https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/
 *
 * [2]: WordPress System font-stack
 */


/* RESET
   ========================================================================== */


html {
  box-sizing: border-box;
}

*, *::before, *::after {
  box-sizing: inherit; /* [1] */
  margin: 0;
  padding: 0;
}

.white-box {
  width: 350px;
  height: 85vh;
  color:black;
  background: rgba(255,255,255,1);
  padding: 30px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}
.white-box a:link {
  color:black !important;
}

.white-box a:visited {
  color:black !important;
}

.list-input {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  margin: 11px;
  padding: 10px 20px;
  border: 1px solid #b7b7b7;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font: normal 16px/normal "Times New Roman", Times, serif;
  color: rgba(0,142,198,1);
  -o-text-overflow: clip;
  text-overflow: clip;
  background: rgba(252,252,252,1);
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.3) ;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.3) ;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.66) ;
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}

.popup-box {

}
.popup-box a:link {
  color:black !important;
}

.popup-box a:visited {
  color:black !important;
}

/* css to customize Leaflet default popup styles  */
.custom .leaflet-popup-tip,
.custom .leaflet-popup-content-wrapper {
    background: #ffffff;
    color: #000000;
}

/* css to override round corners */
.leaflet-popup-content-wrapper,.leaflet-popup-content, .leaflet-control-layers,.leaflet-control-layers-expanded,.leaflet-control-zoom-in,.leaflet-control-zoom-out
 {
   -webkit-border-radius: 0 !important;
   -moz-border-radius: 0 !important;
    border-radius: 0 !important;
 }

.leaflet-left {
  width:20%;
}

.leaflet-control {
  margin: 10px; important!
}

.nav-tabs .nav-item .nav-link {
  color: #FFF;
}

.nav-tabs .nav-item .nav-link.active {
  color: #000;
}

.maptalks-dropMenu li {
  width:200px !important;
}

@media (max-height: 600px) {
    .card-img-top {
        display: none !important;
    }
}
/* FONTS
   ========================================================================== */

body {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif; /* [2] */
}



/* Header
   ========================================================================== */

.header {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80px;
  background-color: #3b3434;
  color: #FFFFFF;
  margin-bottom: 50px;
}



/* Homepage Container
   ========================================================================== */

.container {
  width: 960px;
  margin: 0 auto;
  /*display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;*/
}

@media screen and (max-width: 400px) {
   #one {
    float: none;
    margin-right:0;
    width:auto;
    border:0;
    border-bottom:2px solid #000;
  }
}


/* Profile Card
   ========================================================================== */

.person {
  text-align: center;
}

.person > * {
  margin-bottom: 5px;
}

.person-image {
  width: 100%;
  height: 300px;
}



/* Profile Page
   ========================================================================== */

.profile {
  display: flex;
  height: 100vh;
  width: 100%;
}

.profile-image {
  height: 100%;
  flex-grow: 1;
  flex-basis: 50%;
}

.profile-details {
  flex-basis: 30%;
  flex-grow: 1;
  padding: 50px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.profile-details > * {
  margin-bottom: 20px;
}



/* Buttons
   ========================================================================== */

.button {
  height: 50px;
  line-height: 50px;
  width: 100%;
  text-decoration: none;
  text-align: center;
  font-size: 20px
}

.button-twitter {
  color: #FFFFFF;
  background-color: #659AF1;
  border-radius: 5px;
}

/* mdbootstrap menu items color on hover */
.dropdown-item:hover{background-color: grey !important;}

/* mdbootstrap tab borders */
.nav-tabs .nav-link {
  border-color: #fff !important;
}
.nav-tabs .nav-link.active {
  border-color: #37474F !important;
}

.webclientbutton {
  height: 32px;
  max-width: 100px;
}
